@charset "utf-8";

/***  メインビジュアル  ***/
.top_main_img { width: 100%; margin: 0 auto; }


/***  ページタイトル  ***/
.sub_title { width: 90%; margin: 0 auto; text-align: center; padding: 4em 0;}
/************************/
/***  メインコンテンツ  ***/
#warningBox {display: none;}
/************************/
/***  LDK覚王山について　***/
.pconc01 { width: 86%; margin: 0 auto; text-align: center; padding: 5em 0 3em; }
.pconc01 img { width: auto; max-width: 100%; margin: 0 auto; }

.pconc01_01 { width:100%; padding-right: 0; float: left; }
.pconc01_02 { width:100%; padding-right: 0; float: left; }
.pconc01_03 { width:100%; float: left; }

/***  レンタルスペース  ***/
.rent01,
.rent02,
.rent03,
.rent04,
.rent05 { color:#5F4C3F; /* font-size:90%; */}
.rent03 dl { width:47%; margin:0 1.5%; }
.rent03 dt { padding-bottom: 1em; }
.rent04_01 { width: 90%; margin: 0 5%; }
.rent04_02 { box-sizing: border-box; border: #FF7373 solid 2px; margin-bottom: 1em; }
.rent04_03 { width: 94%; padding: 1em 3%; }
.rent04_03L { width: 100%; padding-right: 0; text-align: left; float: left; }
.rent04_03R { width: 100%; padding-left: 0; text-align: right; float: right; }
.rent04_03 .span0,
.rent05 .span0 { color: #FF7373;}
.rent04_03 .span1 { font-weight: bold; font-size: 230%; }
.rent04_03 .span2 { font-weight: bold; font-size: 120%; }
.rent04_04 { box-sizing: border-box; border-bottom: #604C3F dotted 2px; margin-bottom: 1em; }
.rent04_05 { width: 94%; padding: 0.3em 3%; }
.rent04_05 .span3,
.rent05 .span3 { color: #604C3F;}
.rent04_05 .span3 {
    display: inline-block;
}
.rent04_05 .span4 { font-weight: bold; font-size: 200%; }
.rent04_05 .span5,
.rent05 .span5 { font-weight: bold; font-size: 155%; }
.rent04_05 .span6 { font-weight: bold; font-size: 120%; }
.rent04_05 .span7 { font-weight: bold; font-size: 120%; }
.rent04_06 dl { padding-bottom: 1em; }
.rent04_06 dt { font-weight: bold; font-size: 110%; }
.rent04_07 { border: #5F4C3F solid 1px; padding-top: 2em; }
.rent04_07 dt { font-weight: bold; font-size: 110%; }
.rent04_08 { width: 90%; margin: 0 5%; }
.rent05 ul { width: 100%; margin: 0; }
.rent05_01 li { width: 48%; margin: 0 1% 1em 1%; float: left; }

/***  レンタルスペースのご予約 reserve その他、レンタルスペース と共通
-------------------------------------------------------------- ***/
.reserve_title_wrap { margin: 3em 0; }
.reserve_01 { margin: 3em auto 0; }
.reserve_01_01 { margin: 0 auto 5px; width: 95%; }
.reserve_01_02 { width: 95%; }
.reserve_02 { text-align: center; }
.reserve_02 .btn { display: inline-block; margin: 0 20px; }

@media (min-width : 768px) {
	.pc_pa_to30 { padding-top: 3em; }
	.reserve_01 { width: 90%; }
	.reserve_01_01 { width: 100%; }
	.reserve_01_02 { width: 100%; }
}

/***  ぬくもりのおうちLDK園について  ***/
.nurs00 { color:#5F4C3F; /* font-size:90%; */}
.nurs01 { width: 80%; margin: 0 10%; }
.nurs01 dt { font-weight: bold; color:#399859; font-size: 150%; padding-bottom: 0.5em; }
.nurs02 { width: 100%; margin: 0; }
.nurs02_01 { width: 100%; margin: 0; }
.nurs03_01 { width: 100%; margin: 0; }
.nurs03_01 dl { padding: 0.8em 0; border-bottom:#5F4C3F dotted 1px; }
.nurs03_01 dt { width: 27%; padding-left: 3%; float: left; font-weight: bold; }
.nurs03_01 dd { width: 67%; padding-right: 3%; float: left; }
.nurs04_01 { font-size: 1.4em; font-weight: bold;}

/***  カフェ＆ランチのご予約  ***/
.lunc00 { color:#5F4C3F; /* font-size:90%; */ }
.lunc00 .span01 { font-weight: bold; font-size:110%; }
.lunc00 .span02 { font-size:140%; }

.lunc00_01 { width: 100%; margin: 0; }
.lunc00_02 { width: 80%; margin: 0 10%; }

/***  お問い合わせ  ***/
.cont00 { color:#5F4C3F; /* font-size:90%; */ }
.cont00 span { color:#B00000;}

/*メールフォーム*/
.mail01_01 dl{ padding:0.7em 0; width: 100%; font-size: 120%; }
.mail01_01 dt{ width:100%; padding:0; margin:0.6em 0; float: left; }
.mail01_01 dd{ width:100%; margin:0; float: left; }

input.text_min,
input.text,
select.text,
select.text_min,
select.text_middle,
textarea.text{
	border-top:#CCCCCC solid 2px;
	border-right:#D6D6D6 solid 1px;
	border-bottom:#D6D6D6 solid 1px;
	border-left:#D6D6D6 solid 1px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
    font-size: 115%;
	padding:5px;
	margin:5px 0;
	width:100%;
}
input.text_min,
select.text_min{ width:100%; }
select.text { width:100%; }
.mail01_02{ width:70%; padding-left: 26%; margin:2em auto; }
.mail01_02 input { width:auto; margin:0 auto; max-width: 100%; }


.rental_pub {
    display: -webkit-flex;
    display:-ms-flexbox;
    display: flex;
  	-webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
  	-ms-flex-direction: column;
  	flex-direction: column;
    
    padding: 50px 0;
}
.rental_pub__block1 {
    padding: 0 0 50px;
}
.rental_pub__block1 .rental_pub__title {
    width: 85%;
    max-width: 330px;
    padding: 0 0 30px;
}
.rental_pub__block2  {
    max-width: 400px;
}
.rental_pub__block2 .rental_pub__img {
    padding: 0 0 22px;
}

.rental_point {
    padding: 0 0 50px;
}
.rental_point__block1 {
    display: -webkit-flex;
    display:-ms-flexbox;
    display: flex;
  	-webkit-box-orient: vertical;
  	-webkit-box-direction: normal;
  	-ms-flex-direction: column;
  	flex-direction: column;
}
.rental_point__logo {
    width: 55%;
    max-width: 230px;
    padding: 0 0 30px;
}
.rental_point__title {
    width: 69%;
    max-width: 290px;
    padding: 0 0 30px;
}
.rental_point__block2 {
    display: -webkit-flex;
    display:-ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;        
    justify-content: center;
}
.rental_point__img {
    width: 100%;
    max-width: 400px;
    -ms-flex-preferred-size: 47.5%;
    flex-basis: 47.5%;
}
.rental_point__img:nth-child(1) {
    margin: 0 2.5% 0 0;
}
.rental_point__img:nth-child(2) {
    margin: 0 0 0 2.5%;
}
.rental_point__img:not(:last-child) {
    padding-bottom: 5%;    
}
.rental_point__img img {
    width: 100%;
    height: auto;
}

.top01 { padding: 3em 0; }
.top01 img { margin: 0 auto; }
.top01_01 { background:#F3F7F5; width: 100%;
    -webkit-border-top-left-radius: 20px;  
    -webkit-border-top-right-radius: 20px;
    padding-bottom: 0.8em;
}
.top01_01 a { text-decoration: none; }
.top01_02 { width: 94%; padding: 0.7em 3%; }
.top01_02 img {
    -webkit-border-top-left-radius: 15px;  
    -webkit-border-top-right-radius: 15px;
}
.top01_03 { width: 90%; padding: 2em 5% 1em; }
.top01_03 dt { color: #003F00; padding-bottom:1em; text-align: center; font-weight: bold; font-size:120%; } 
.top01_03--left {
    padding-top: 1em;
}
.top01_03--left dt {
    text-align: left;
    font-size: 190%;
    padding-bottom: 0.3em;
}
.top01_03--left dd span {
    display: inline-block;
    padding-bottom: 0.8em;
    font-weight: bold;
    color: #5e4b3e;
}
.top01_04_02 {
	width:40%;
	margin: 0 20%;
    background: #003F00;
    -webkit-border-radius: 10px;  
    -webkit-border-radius: 10px;
    text-align: center;
    font-weight: bold;
    padding: 0.7em 10%;
    font-size: 110%;
}
.top01_04_02{
	width: 70%;
	margin: 0 5%;
}
.top01_04_02{
    background: #B25900;
}
a .top01_04_02 {
    color: #FFFFFF;
}
a:hover .top01_04_02 {
    background: #FF8204;
}

.topblock002 h2 img {
    width: 82vw;
    height: auto;
    max-width: 340px;
}
.topblock002 .top01_02 {
    width: 94%; 
    padding: 2.8% 2%;
}
.topblock002 .top01_02 img {
    width: 100%;
    height: auto;
}
.topblock002__text p {
    display: inline-block;
    text-align: center;
    font-size: 133%;
    border-bottom: 2px solid #555;
    line-height: 1.0;
    color: #333;
}

.rent04__text {
    padding-top: 50px;
    padding-bottom: 20px;
}
.rent04__text span:first-child {
    font-size: 210%;
}
.rent04__text span:first-child i {
    padding-right: 10px;
}
.rent04__text span:last-child {
    font-size: 140%;
    padding-left: 1.9em;
    line-height: 2.0;
}



/* rental-a */
.rentala_swiper {
    padding-top: 20px;
    margin-top: 20px;
}
.rentala_swiper_thumb {
    padding: 1.4vw 0 0;
}
.rentala_swiper_thumb .swiper-wrapper {
        display: -webkit-flex;
        display:-ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
}
.rentala_swiper_thumb .swiper-slide {
    -ms-flex-preferred-size: 18.7%;
    flex-basis: 18.7%;
}
.rentala_swiper_thumb--360 .swiper-slide:nth-child(1) {
    margin-left: 30%;
}
.rentala_swiper_thumb--360 .swiper-slide:nth-child(2) {
    margin-right: 30%;
}

.rentala_360 {
    padding: 0 0 50px;
}
.rentala_360__title {
    width: 60%;
    max-width: 290px;
    padding: 30px 0 30px;
}

.rent04_01 {
    width: 96.5%;
    margin: 0 auto;
}    


.rentala_other {
    border: 2px solid #666;
}
.rentala_other .flex_block {
    padding: 4vw;
}
.rentala_other_block1 {
    width: 100%;
}
.rentala_other_block1 img {
    width: 100%;
    height: auto;
}
.rentala_other_block2 {
    text-align: left;
    width: 100%;
}
.rentala_other_block2 dt {
    font-size: 220%;
    margin: 0.2em 0;
}
.rentala_other_block2 dd span {
    display: inline-block;
    font-size: 200%;
    margin: 0 0 0.5em;
}
.rentala_other_block2 dd span.small1 {
    font-size: 80%;
    margin-right: 8px;
}
.rentala_other_block2 dd span.small2 {
    font-size: 60%;
}
.rentala_other_block2 a {
    text-decoration: none;
}


/*=================================================================================*/
/** 小さいスマホ **/
@media (max-width : 360px) {
.topblock002__text p {
    font-size: 115%;
}
.rent04__text span:last-child {
    font-size: 128%;
}
}

/*=================================================================================*/
/** 768px以上　タブレット縦　サイズ画面  **/
@media (min-width : 768px) {
    
/************************/
/***  メインコンテンツ  ***/
/************************/
/***  LDK覚王山について　***/
.pconc01 { width:96.4912%; }

.pconc01_01 { width:22.2727%; padding-right: 0.7272%; }
.pconc01_02 { width:42.909%; padding-right: 2.5454%; }
.pconc01_03 { width:31.5454%; }

/***  レンタルスペース  ***/
.rent03 dl { width:29.8245%; margin:0 1.7543%; }
.rent04_01 { width: 90%; margin: 0 5%; }
.rent04_03L { width: 60%; padding-right: 2%; }
.rent04_03R { width: 38%; padding-left:  0; text-align: left; }
.rent04_03 .span1 { font-weight: bold; font-size: 250%; }
.rent04_03 .span2 { font-weight: bold; font-size: 140%; }
.rent04_05 .span4 { font-weight: bold; font-size: 220%; }
.rent04_05 .span5 { font-weight: bold; font-size: 175%; }
.rent04_05 .span6 { font-weight: bold; font-size: 140%; }
.rent04_08 { width: 30%; margin: 0 1.65%; }
.rent05 ul { width: 99.7272%; margin: 0 0.1818% 0 0.091%; }
.rent05_01 li { width: 18.3226%; margin: 0 2.0966% 1em 0; }
.rent05_01 li:nth-child(5n) { margin: 0 0 1em 0; }
    
/***  ぬくもりのおうちLDK園について  ***/
.nurs01 { width: 100%; margin: 0; }
.nurs02 { width: 75%; margin: 0 12.5438% 0 12.4592%; }
.nurs02_01 { width: 28.6549%; margin: 0 2.3392%; }
.nurs03_01 { width: 40%; margin: 0 30%; }
 
/***  カフェ＆ランチのご予約  ***/
.lunc00_01 { width: 94.3396%; margin: 0 2.8302%; }
.lunc00_02 { width: 94.5234%; margin: 0 2.7358%; }

/***  お問い合わせ  ***/

/*メールフォーム*/
.mail01_01 dl{ padding:0.5em 0; width: 100%; font-size: 120%; }
.mail01_01 dt{ width:30%; padding:0 5% 0 0; }
.mail01_01 dd{ width: 63%; margin:0 1%; }

input.text_min,
select.text_min{ width:60%; }


.rental_pub {
  	-webkit-box-orient: horizontal;
  	-webkit-box-direction: reverse;
  	-ms-flex-direction: row-reverse;
  	flex-direction: row-reverse;
    
    width: 96.5%;
    max-width: 1100px;
}
.rental_pub__block1 {
    padding: 0 0 0 1.7vw;
}
.rental_pub__block1 .rental_pub__title {
    padding: 0 0 24px;
    max-width: none;
}
.rental_pub__block2 {
    padding: 0 1.7vw 0 0;
    max-width: none;
}
.rental_pub .rental_pub__img img {
    width: 100%;
    height: auto;
}

.rental_point {
    width: 96.5%;
    max-width: 1100px;
}
.rental_point__block1 {
    -webkit-box-orient: horizontal;
  	-webkit-box-direction: normal;
  	-ms-flex-direction: row;
  	flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;        
    justify-content: center;
    padding: 0 0 50px;
    width: 70%;
}
.rental_point__logo {
    -ms-flex-preferred-size: 30%;
    flex-basis: 40%;
}
.rental_point__title {
    -ms-flex-preferred-size: 30%;
    flex-basis: 43%;
}
.rental_point__logo {
    width: 50%;
    max-width: none;
    padding: 0;
    text-align: right;
}
.rental_point__title {
    width: 50%;
    max-width: none;
    padding: 0;
    text-align: left;
}
.rental_point__block2 {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: nowrap;
  	flex-wrap: nowrap;
}
.rental_point__img {
    width: 100%;
    max-width: none;
    -ms-flex-preferred-size: 30%;
    flex-basis:30.6%;
    margin: 0;
    padding: 0;
}
.rental_point__img:not(:last-child) {
    padding-bottom: 0px;    
}
.rental_point__img:nth-child(1) {
    margin: 0 0 0 0;
}
.rental_point__img:nth-child(2) {
    margin: 0 0 0 0;
}
    
.top01_02 { width: 96%; padding: 0.7em 2%; }

.top01_04_02{
	width: 70%;
	margin: 0 5%;
}
.top01_04_02--wide {
	width: 78%;
	margin: 0 1%;
}
.topblock002 h2 img {
    width: 52vw;
    height: auto;
    max-width: none;
}
.topblock002 .top01_02 img {
    width:100%;
    height: auto;
}
.topblock002 .top01_02 {
    width: 95.6%; 
    padding: 2% 1.2%;
}
.topblock002__text {
    margin-top: -10px;
}
.topblock002__text p {
    font-size: 160%;
}


/* rental-a */
.rentala_swiper {
    padding-top: 0;
    margin-top: 0;
    width: 100vw;
    height: 59.6vw;
    position: relative;
}
.rentala_swiper2 {
    padding: 0 2%;
}
.rentala_swiper .swiper-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow-y: hidden;
}    
.rentala_swiper .swiper-slide img {
    width: 100%;
    height: auto;
}
    
    
.rentala_swiper_thumb {
    padding: 0.9vw 0 0;
    width: 96.5vw;
}
.rentala_swiper_thumb .swiper-wrapper {
}
.rentala_swiper_thumb .swiper-slide {
    -ms-flex-preferred-size: 18.7%;
    flex-basis: 18.9%;
}
.rentala_swiper_thumb .swiper-slide img {
    cursor: pointer;
}
.rentala_swiper_thumb .swiper-slide img:hover {
	opacity:0.7;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
}
    
.rentala_360 {
    padding: 0 0 60px;
}    
.rentala_360__title {
    width: 580px;
    max-width: none;
    padding: 50px 0 50px;
}
.rentala_360__img {
    width: 96.5%;
    height: 30vw;
    
}    
.rentala_360__img .pano-wrap {
    height: 40vw !important;
}

.rent04_06 {
    width: 96.5%;
    margin: 0 auto;
}    

.rent04_01 {
    width: 96.5%;
    margin: 0 auto;
}    
   
.rentala_other {
    margin-top: 65px;
    margin-bottom: 65px;
}
.rentala_other .flex_block {
    padding: 20px;
    -webkit-box-orient: horizontal;
  	-webkit-box-direction: normal;
  	-ms-flex-direction: row;
  	flex-direction: row;    
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;

}
.rentala_other .rentala_other_block1 {
    -ms-flex-preferred-size: 30%;
    flex-basis: 40%;
    padding-right: 4%;
}
.rentala_other .rentala_other_block2 {
    -ms-flex-preferred-size: 30%;
    flex-basis: 56%;
}
.rentala_other_block2 dt {
    font-size: 250%;
    margin-top: 2.0vw;
}
.rentala_other_block2 a {
    display: block;
    margin-top: 1.8vw;
    margin-bottom: 1vw;
}
    
}
/*=================================================================================*/
/** 1140px以上 padding: ;PCサイズ画面 **/
@media (min-width : 1140px) {

.top_main_img { width: 1140px;}
.top01_02 { width: 99%; padding: 0.7em 0.5%; }
    
/***  ページタイトル  ***/
.sub_title { width: 1140px; margin: 0 auto; text-align: center; }
/************************/
/***  メインコンテンツ  ***/
/************************/
/***  LDK覚王山について　***/
.pconc01 { width:1100px; }
 
/***  レンタルスペース  ***/

/***  ぬくもりのおうちLDK園について  ***/
.nurs01 { width: 100%; margin: 0; }
    
/***  カフェ＆ランチのご予約  ***/

/***  お問い合わせ  ***/

    
    
.rental_pub__block1 {
    padding: 0 0 0 19px;
}
.rental_pub__block1 .rental_pub__title {
    padding: 0 0 24px;
}
.rental_pub__block2 {
    padding: 0 19px 0 0;
}

.topblock002 h2 img {
    width: 600px;
    height: auto;
}
.topblock002 .top01_02 img {
    width:100%;
    height: auto;
}

/* rental-a */
.rentala_swiper {
    height: 680px;
}
.rentala_swiper2 {
    padding: 0;
}

.rentala_swiper_thumb {
    padding: 12px 0 0;
    width: 1110px;
}
.rentala_swiper_thumb .swiper-wrapper {
}
.rentala_swiper_thumb .swiper-slide {
    -ms-flex-preferred-size: 18.7%;
    flex-basis: 18.9%;
}

.rentala_360 {
    padding: 0 0 60px;
}    
.rentala_360__img .pano-wrap {
    height: 450px !important;
}    
    
.rent04_06 {
    width: 70%;
}    

.rent04_01 {
    width: 70%;
}    
    
.rentala_other_block2 dt {
    font-size: 250%;
    margin-top: 30px;
}
.rentala_other_block2 a {
    margin-top: 20px;
}
    
    
}

/***  フォトスタジオ  ***/
.photostudio {
    font-family: 'Noto Sans JP', sans-serif;
    padding-top: 20px;
    padding-bottom: 40px;
}
.photostudio h2, h3 {
    font-weight: bold;
}
.photostudio h2 {
    padding-top: 10px;
    padding-bottom: 30px;
    font-size: 2em;
}
.back_photostudio01 {
    background: rgba(226, 240, 217, 0.2);
}

.photostudio01_body {
    display: flex;
    flex-wrap: wrap;
}
.photostudio01_body > div {
    flex: 1 1 calc(50% - 20px);
    margin: 10px;
}

.photostudio01_photo3 p,
.photostudio01_photo4 p {
    background: #FFF2CC;
    text-align: center;
    font-size: 1.2em;
    padding: 10px;
}

.photostudio02_body p,
.photostudio06_body p {
    font-size: 1.2em;
    text-align: center;
    text-decoration: underline;
}

.photostudio04_head {
    display: flex;
    margin-bottom: 1em;
    align-items: end;
}
.photostudio04_head div {
    width: 40%;
    margin-right: 20px;
}
.photostudio04_head img {
    margin: 0 auto;
}
.photostudio04_head h2 {
    width: 60%;
    font-size: 2.5em;
    text-align: left;
    padding: 0;
}
.photostudio04_body {
    display: flex;
    flex-wrap: wrap;
}
.photostudio04_body div {
    flex: 1 1 calc(33% - 10px);
    margin: 5px;
}

.photostudio05_images {
    display: flex;
    flex-wrap: wrap;
}
.photostudio05_images > div {
    margin-bottom: 10px;
}
.photostudio05_image1 {
    flex: 1 1 calc(100% - 20px);
    margin: 10px;
}
.photostudio05_image2,
.photostudio05_image3 {
    flex: 1 1 calc(50% - 20px);
    margin: 10px;
}
.photostudio05_body p {
    font-size: 1.2em;
    text-align: center;
}

@media (max-width : 768px) {
    .photostudio h2 {
        font-size: 1.8em;
    }
    .photostudio01_body > div {
        flex-basis: 100%;
    }
    .photostudio01_title span {
        display: none;
    }
    .photostudio01 p {
        font-size: 1.3em;
    }
    .photostudio04_head h2 {
        font-size: 1.4em;
    }
}